New playbook that installs the authorization service
Sep 27,2016 06:24 PM - Andrea Dell'Amico

Status: Closed Start date: Sep 27,2016
Priority: Normal Due date:
Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

nginx/tomcat are needed. https too.

The authorization service needs a postgresql backend, and pgpool before postgres to load balance and provide HA.

History

#1 - Sep 27, 2016 06:25 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 80

The playbook is ready to be tested.

#2 - Sep 28, 2016 04:35 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

The playbook works. It has been tested on the dev authorization server.
